import {test, describe, expect, } from 'vitest'
import { shallowMount} from '@vue/test-utils'
import MenuListItemImplementation from '@frames/AppContainer/MenuList/MenuListItemImplementation.vue';
import Router from "@router"

describe('MenuListItemImplementation', () => {

  test('MenuListItemImplementation mounted', () => {
    const wrapper = shallowMount(MenuListItemImplementation,
      {
        global: {
          plugins: [Router]
        }
      })
    expect(wrapper.exists()).toBe(true)
  })
})